<ion-header>

  <ion-navbar color="ativoPurple">
    <ion-title>event-modal-date-filter</ion-title>

    <ion-buttons end>
      <button ion-button icon-only (click)="dismissDateFilter()">
        <ion-icon name="close"></ion-icon>
      </button>
    </ion-buttons>
  </ion-navbar>


</ion-header>


<ion-content padding>

  <ion-item>
    <ion-label>Data Inicial</ion-label>
    <ion-datetime displayFormat="MM/DD/YYYY" [(ngModel)]="startDate"></ion-datetime>
  </ion-item>

  <ion-item>
    <ion-label>Data Final</ion-label>
    <ion-datetime displayFormat="MM/DD/YYYY" [(ngModel)]="endDate"></ion-datetime>
  </ion-item>

</ion-content>
